@charset "utf-8";

/* =====================
  basic
===================== */

html {
	font-size: 62.5%;
}
body {
/*
	font-family: "Noto Sans Japanese", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", メイリオ, Meiryo, "ＭＳ Ｐゴシック";
*/
	font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
	-webkit-text-size-adjust: 100%;
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: 400;
	line-height: 1.7;
	background: #efefef;
}
strong {
	font-weight: 700;
}
img {
	vertical-align: top;
	max-width: 100%;
}
.preload * {
	-webkit-transition: none !important;
	-moz-transition: none !important;
	-ms-transition: none !important;
	-o-transition: none !important;
	transition: none !important;
}
.fixed {
	position: static;
}
.disp-sp {
	display: none;
}
a {
	color: #0033cc;
	text-decoration: underline;
	outline: none;
}
a:visited {
	color: #663399;
	border-bottom: 1px solid #663399;
}

/* =====================
  button
===================== */

.button {
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1;
	font-weight: bold;
	text-decoration: none;
	border: 5px solid #387de4;
	background: #387de4;
	color: #fafafa;
	position: relative;
	z-index: 1;
	display: block;
	width: 100%;
	border-radius: 2px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
	padding: 15px;
}
.button:hover {
	text-decoration: none;
}
.button:visited {
	color: #fafafa;
	border: 5px solid #387de4;
}
.button:before {
	position: absolute;
	content: '';
	top: 50%;
	left: 50%;
	height: 0;
	width: 0;
	background: #3565bf;
	z-index: -1;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	-webkit-transition: width 0.3s, height 0.2s ease-in-out, border-radius 0.1s linear;
	-webkit-transition-delay: 0s, 0s, 0.05s;
	transition: width 0.3s, height 0.2s ease-in-out, border-radius 0.1s linear 0.05s;
}
.button:hover:before {
	width: 100%;
	height: 100%;
	border-radius: 2px;
}

/* =====================
  header
===================== */

#header {
	background: #3565bf;
	padding: 20px 0;
	margin-bottom: 40px;
}
#header .inner {
	width: 1000px;
	margin: 0 auto;
}
#header .inner:after {
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
}
/*\*/
* html #header .inner { 
	height: 1px;
	overflow: visible;
}
/**/
#header .inner h1 {
	float: left;
}
#header .inner h1 img {
	display: block;
	width: 260px;
}
#header .inner #btn-menu {
	display: none;
}
#header .inner #gnavi ul {
/*
    font-family: "Noto Sans Japanese", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", メイリオ, Meiryo, "ＭＳ Ｐゴシック";
*/
	font-size: 0;
	text-align: right;
}
#header .inner #gnavi ul li {
	font-size: 15px;
	font-size: 1.5rem;
	line-height: 1.7;
	font-weight: bold;
	display: inline-block;
	margin-left: 20px;
}
#header .inner #gnavi ul li:first-child {
	margin-left: 0;
}
#header .inner #gnavi ul li a {
	color: #fff;
    text-decoration: none;
	background: rgba(255,255,255,0.1);
	padding: 5px 10px;
	border-radius: 5px;
	position: relative;
}
#header .inner #gnavi ul li a:hover {
	text-decoration: none;
}
#header .inner #gnavi ul li a:after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 3px;
	-webkit-transform: scaleX(0);
	transform: scaleX(0);
	background: #0bd9d9;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
}
#header .inner #gnavi ul li a:hover:after {
	-webkit-transform: scaleX(0.8);
	transform: scaleX(0.8);
}

/* =====================
  contents
===================== */

#contents {
	width: 1000px;
	margin: 0 auto 60px;
}
#contents h2.title {
	font-family: "League Spartan", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
	font-size: 28px;
	font-size: 2.8rem;
	line-height: 1;
	letter-spacing: 0.15em;
	margin-bottom: 10px;
}

/* =====================
  left
===================== */

#left {
	width: 660px;
	float: left;
}
#left h2 {
	font-family: "League Spartan", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
	font-size: 28px;
	font-size: 2.8rem;
	line-height: 1;
	letter-spacing: 0.05em;
	margin-bottom: 10px;
}

/* =====================
  right
===================== */

#right {
	width: 300px;
	float: right;
}
#right h2 {
	font-family: "League Spartan", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
	font-size: 28px;
	font-size: 2.8rem;
	line-height: 1;
	letter-spacing: 0.05em;
	margin-bottom: 10px;
}

/* =====================
  footer
===================== */

#footer {
/*
	font-family: "Noto Sans Japanese", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", メイリオ, Meiryo, "ＭＳ Ｐゴシック";
*/
	background: #037e8c;
	clear: both;
	padding: 20px 0;
}
#footer .inner {
	width: 1000px;
	margin: 0 auto;
}
#footer .inner p#description {
	font-size: 12px;
	font-size: 1.2rem;
	color: #fff;
	letter-spacing: 0.15em;
	text-align: center;
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #fff;
}
#footer .inner #fnavi ul {
	font-size: 0;
	text-align: center;
	margin-bottom: 20px;
	border-bottom: 1px solid #fff;
}
#footer .inner #fnavi ul li {
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 1.7;
	font-weight: bold;
	display: inline-block;
	margin: 0 20px 20px;
}
#footer .inner #fnavi ul li a {
	color: #fff;
	padding: 5px;
    text-decoration: none;
	position: relative;
}
#footer .inner #fnavi ul li a:hover {
	text-decoration: none;
}
#footer .inner #fnavi ul li a:after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 3px;
	-webkit-transform: scaleX(0);
	transform: scaleX(0);
	background: #afe6f1;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
}
#footer .inner #fnavi ul li a:hover:after {
	-webkit-transform: scaleX(1);
	transform: scaleX(1);
}
#footer .inner small {
	font-size: 10px;
	font-size: 1.0rem;
	color: #fff;
	letter-spacing: 0.1em;
	text-align: center;
	clear: both;
	display: block;
}

/* =====================
  pagetop
===================== */

#pagetop {
	position: fixed;
	right: 10px;
	bottom: 10px;
	opacity: 0.9;
}
#pagetop a {
	font-size: 35px;
	font-size: 3.5rem;
	line-height: 1;
	color: #387de4;
	text-align: center;
	display: block;
	width: 50px;
	height: 50px;
	border: none;
	border-radius: 50%;
	position: relative;
}
#pagetop a #spinner {
	width: 50px;
	height: 50px;
	background: #fff;
	border: 3px solid #387de4;
	border-right-color: #0bd9d9;
	border-bottom-color: #0bd9d9;
	border-radius: 50%;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#pagetop a:hover #spinner {
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
}
#pagetop a span {
	position: absolute;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%, -55%);
	transform: translate(-50%, -55%);
}

/* =====================
  breadcrumbs
===================== */

#breadcrumbs {
	background: #ceddf9;
	clear: both;
	padding: 5px 0;
	margin-bottom: 40px;
}
#breadcrumbs ol {
	font-size: 0;
	width: 1000px;
	margin: 0 auto;
}
#breadcrumbs ol li {
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 1.5;
	display: inline;
}
#breadcrumbs ol li:before {
/*
	font-family: "Noto Sans Japanese", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", メイリオ, Meiryo, "ＭＳ Ｐゴシック";
*/
	content: "<";
	padding: 0 10px;
}
#breadcrumbs ol li:first-child:before {
	content: "";
	padding: 0;
}
#breadcrumbs ol li a {
	color: #333;
}
